<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <path>yoke.ac</path>

  <animation>
    <object-name>yoke</object-name>
  </animation>

  <animation>
    <type>rotate</type>
    <object-name>yoke</object-name>
    <property>controls/flight/elevator</property>
    <interpolation>
      <entry><ind> -1 </ind><dep>  -14 </dep></entry>
      <entry><ind>  0 </ind><dep>   0.0 </dep></entry>
      <entry><ind>  1 </ind><dep>   14 </dep></entry>
    </interpolation>
    <axis>
      <x>  0 </x>
      <y> -1 </y>
      <z>  0 </z>
    </axis>
  </animation>

  <animation>
    <type>rotate</type>
    <object-name>yoke</object-name>
    <property>controls/flight/aileron</property>
    <interpolation>
      <entry><ind> -1 </ind><dep>  -14 </dep></entry> 
      <entry><ind>  0 </ind><dep>   0 </dep></entry>
      <entry><ind>  1 </ind><dep>   14 </dep></entry>  
    </interpolation>
    <axis>
      <x> -1 </x>
      <y>  0 </y>
      <z>  0 </z>
    </axis>
  </animation>

</PropertyList>